Subject: Re: bug#39469: Openbox - Ark File Archiver does not load

From: "Scott C. MacCallum" <[email-masked]>
Date: Thu, 06 Feb 2020 21:19:25 +0000

"Ark is not installed on your computer, and the menu is static."

Yes, I know.

"I don't think we can do anything about it."

I think we should. Other distros do, why should Guix be different?

Scott
scmguru - irc.freenode.net

Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, February 6, 2020 4:05 PM, Julien Lepiller <[email-masked]> wrote:

> Le 6 février 2020 15:44:35 GMT-05:00, "Scott C. MacCallum via Bug reports for GNU Guix" [email-masked] a écrit :
>
> > After the installation of all the available desktop environments, in
> > Openbox from the Accessories menu, Ark File Archiver does not load.
> > Error message, "Failed to execute child process "ark" (No such file or
> > directory)."
> > Scott
> > scmguru - irc.freenode.net
> > Sent with ProtonMail Secure Email.
>
> See #39468. Ark is not installed on your computer, and the menu is static. I don't think we can do anything about it.